@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	float: none;
	padding-bottom: 2%;
	padding-top: 0%;
	padding-left: 5px;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 0%;
	padding-right: 0%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 2%;
}
#MenuBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#MainStory {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	padding-left: 3%;
	margin-bottom: 5%;
	padding-right: 3%;
}
#spryTabs {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#Story2 {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin-left: 20.5357%;
}
#Contest {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 3%;
}
#Polls {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#friendings {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
	padding-top: 5px;
}
#CoverPic {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
	margin-bottom: 20px;
}
#newbox {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#Video2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#afterGoogle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cockneytalk {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
}
#uTubeVid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LinksBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#AuthorsStory {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
	color: #000;
	padding: 2%;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#MainAuthor {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #000;
	background-color: #FFF;
	padding: 1%;
	opacity: .85;
}
#smMpic {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
	margin-top: 1.25%;
}
#QandA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F93;
	font-family: Amaranth;
	font-size: 1em;
	line-height: 1.1em;
	padding: 1%;
	border-style: double;
	border-color: #C00;
	margin-top: 1%;
	opacity: .85;
}
#reviewText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #900;
	padding: 2%;
	opacity: .9;
}
#BookCover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#twitterFeed {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#twitter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NBP {
	clear: both;
	float: left;
	margin-left: 20.5357%;
	width: 50%;
	display: block;
	padding-top: 6px;
}
#FBBadge {
	clear: both;
	float: left;
	margin-left: 20.5357%;
	width: 58.9285%;
	display: block;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Twitter {
	clear: both;
	float: left;
	margin-left: 20.5357%;
	width: 38.3928%;
	display: block;
	margin-top: 10px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0%;
	padding-right: 0.7581%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 3%;
}
#MenuBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5856%;
	display: block;
}
#MainStory {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 87.2928%;
	display: block;
	height: auto;
	padding-left: 4%;
}
#spryTabs {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Story2 {
	clear: both;
	float: left;
	margin-left: 12.7071%;
	width: 50%;
	display: block;
}
#Contest {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5856%;
	display: block;
}
#Polls {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 74.5856%;
	display: block;
}
#friendings {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
	padding-top: 5px;
}
#CoverPic {
	clear: none;
	float: left;
	width: 61.8784%;
	display: block;
	margin-left: 1.6574%;
}
#newbox {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#Video2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#afterGoogle {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#cockneytalk {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}
#uTubeVid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LinksBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#AuthorsStory {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5856%;
	display: block;
	background-color: #CCC;
	color: #000;
	padding: 2%;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#MainAuthor {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5856%;
	display: block;
}
#smMpic {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
	margin-top: .7%;
}
#QandA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5856%;
	display: block;
}
#reviewText {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
	opacity: .9;
}
#BookCover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#twitterFeed {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#twitter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NBP {
	clear: both;
	float: left;
	margin-left: 12.7071%;
	width: 50%;
	display: block;
}
#FBBadge {
	clear: both;
	float: left;
	margin-left: 12.7071%;
	width: 23.7569%;
	display: block;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Twitter {
	clear: both;
	float: left;
	margin-left: 12.7071%;
	width: 50%;
	display: block;
	margin-top: 10px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 84.076%;
	max-width: 1232px;
	padding-left: 0.0%;
	padding-right: 0.4619%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 0%;
}
#MenuBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#MainStory {
	clear: both;
	float: left;
	width: 66.3003%;
	display: block;
	padding-top: 0%;
	line-height: 1.6em;
	height: auto;
	padding-left: 0%;
	margin-left: 0;
}
#spryTabs {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Story2 {
	clear: both;
	float: left;
	margin-left: 8.4249%;
	width: 50%;
	display: block;
}
#Contest {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#Polls {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}
#friendings {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 74.7252%;
	display: block;
	padding-top: 5px;
}
#CoverPic {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	text-align: center;
}
#newbox {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#Video2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#afterGoogle {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#cockneytalk {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.7509%;
	display: block;
}
#uTubeVid {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#LinksBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#AuthorsStory {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7252%;
	display: block;
	background-color: #CCC;
	color: #000;
	padding: 2%;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
}
#MainAuthor {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	background-color: #FFF;
	color: #F00;
}
#smMpic {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	position: relative;
	margin-top: 130px;
}
#QandA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	font-family: amaranth;
}
#reviewText {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
	opacity: .9;
}
#BookCover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#twitterFeed {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#twitter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#NBP {
	clear: both;
	float: left;
	margin-left: 8.4249%;
	width: 50%;
	display: block;
	margin-top: 10px;
}
#FBBadge {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#credits {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Twitter {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 15.7509%;
	display: block;
	margin-top: 10px;
}
}
.amaranth-Italic {
	font-family: "Amaranth Italic";
}
#MainStory h1 {
	color: #FC0;
}
